*{
    margin: 0;
    padding: 0;
    color: #FFF;
}

body{
  background-image: url("../images/banner.png"); 
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-color: #000000;
}

section{
  color: white; text-shadow: black 0.1em 0.1em 0.2em
}


.container{
  padding: 40px;
  justify-content: center;
}

.video{
    width: 35rem;
    height: 20rem;
    margin-top: 5rem;
    display: flex;
    justify-content: center;
}

.content{
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  font-weight: 200;
  font-style: normal;
  line-height: 2rem;
  font-size: 1.3rem;
}
hr{
  border-color: #e2e2e2; 
 }

 ul{
  margin-left: 2rem;
  font-size: 1.2rem;
  line-height: 1.5rem;
 }

iframe{
  width: 53rem;
  height: 30rem;
}

form .btn{
  width: 5rem;
  margin-left: 47%;
}

@media (max-width: 480px) {
  iframe{
    width: 25rem;
    height: 18rem;
  }
}

.banner{
  width: 100%;
}

.text-banner{
  padding-left: 8rem;
}

.assinatura{
  padding-left: 4rem;
  width: 100%;
  height: auto;
}
.descricao{
  padding-left: 7rem;
  padding-top: 3rem;
  width: 70%;
  height: auto;
}

.headline{
  max-width: 80vh;
  text-align: left;
  margin-top: 8rem;
  font-family:"Montserrat", sans-serif;
  font-size: 4rem;
  font-weight: 200;
  color: #fff;
}

.headline:after{
  content: '';
 margin-left: 5px;
 opacity: 1;
 animation: flash .8s infinite;
}
form .btn{
  margin-left: 47%;
}

@keyframes flash{
 0%, 100%{
     opacity: 1;
 }
 50%{
     opacity: 0;
 }
}
.question{
  max-width: 80vh;
  text-align: left;
  margin-top: 2rem;
  font-family:"Montserrat", sans-serif;
  font-size: 4rem;
  font-weight: 800;
  color: #FCCA29;
  visibility: hidden;
}

.question:after{
  content: '';
 margin-left: 5px;
 opacity: 1;
 animation: flash .8s infinite;
}

@keyframes flash{
 0%, 100%{
     opacity: 1;
 }
 50%{
     opacity: 0;
 }
}

option{
  color: #000000;
}

h5 a{
  color: #FCCA29;
}


/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  color: white; text-shadow: black 0.1em 0.1em 0.2em;
  font-size: 14px;
  /*backdrop-filter: blur(6px);*/
}

#footer strong{
  color: #ffffff;
}

#footer .copyright{
  color: #ffffff;
}


#footer .footer-top .footer-contact {
  margin-bottom: 30px;
  text-align: right;
  padding-right: 4rem;
}

#footer .footer-top .footer-contact h4 {
  font-size: 22px;
  margin: 0 0 30px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-weight: 700;
}

#footer .footer-top .footer-contact p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Raleway", sans-serif;
  color: #ffffff;
}

#footer .footer-top h4 {
  font-size: 12px;
  color: #ffffff;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul i {
  padding-right: 2px;
  color: #FCCA29;
  font-size: 18px;
  line-height: 1;
}

#footer .footer-top .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: #ffffff;
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}

#footer .footer-top .footer-links ul a:hover {
  text-decoration: none;
  color: #FCCA29;
}

#footer .credits {
  padding-top: 5px;
  font-size: 13px;
}

#footer .credits a {
  color: #FCCA29;
  transition: 0.3s;
}

#footer .credits a:hover {
  color: #FCCA29;
}

.social-links{
  position: sticky;
    bottom: 3rem;
    z-index: 1;
    float: right;
}

.social-links a {
  font-size: 24px;
  display: inline-block;
  background: #FCCA29;
  color: #ffffff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 3rem;
  height: 3rem;
  transition: 0.3s;
  box-shadow: #000000 0.1em 0.1em 0.2em;
}

.social-links a:hover{
  background-color: #e0dfdf;
}

.form-text a{
  color: #FCCA29;
}
.form-text a:hover{
  color: #000000;
}

/*--------------------------------------------------------------
# Dispositivos móveis
--------------------------------------------------------------*/

@media (max-width: 1200px) {
  body{
    background-image: url("../images/bg1200.webp"), url("../images/fnd.webp"); 
    background-repeat: no-repeat, repeat;
    background-attachment: scroll;
  }

  .headline{
    text-align: left;
    margin-top: 3rem;
    font-size: 3rem;
  }

  .text-banner{
    padding-left: 3rem;
  }

  .question{
    text-align: left;
    margin-top: 3rem;
    margin-bottom: 2rem;
    font-size: 3rem;
  }

  .assinatura, .descricao{
    padding-left: 2rem;
  }
  form .btn{
    margin-left: 46%;
  }
}

@media (max-width: 1024px) {
  body{
    background-image: url("../images/bg1024.webp"), url("../images/fnd.webp"); 
    background-repeat: no-repeat, repeat;
    background-attachment: scroll;
  }

  .headline{
    text-align: left;
    margin-top: 3rem;
    font-size: 3rem;
  }

  .text-banner{
    padding-left: 3rem;
  }

  .question{
    text-align: left;
    margin-top: 3rem;
    margin-bottom: 1rem;
    font-size: 3rem;
  }

  .assinatura{
    padding-left: 2rem;
  }
  form .btn{
    margin-left: 46%;
  }
}


@media (max-width: 768px) {
  body{
    background-image: url("../images/bg768.webp"), url("../images/fnd.webp"); 
    background-repeat: no-repeat, repeat;
    background-attachment: scroll;
  }

  .headline{
    text-align: left;
    margin-top: 3rem;
    font-size: 3rem;
  }

  .text-banner{
    padding-left: 2rem;
  }

  .question{
    text-align: left;
    margin-top: 2rem;
    margin-bottom: 1rem;
    font-size: 3rem;
  }

  .assinatura{
    padding-left: 1rem;
  }
  form .btn{
    margin-left: 45%;
  }
}
@media (max-width: 480px) {
  body{
    background-image: none;
    background-image: url("../images/bg480.webp"), url("../images/fnd.webp"); 
    background-repeat: no-repeat, repeat;
    background-attachment: scroll;
  }

  .headline{
    max-width: 60vh;
    text-align: left;
    margin-top: 2rem;
    font-size: 3rem;
  }

  .text-banner{
    padding-left: 2rem;
  }

  .question{
    max-width: 40vh;
    text-align: left;
    margin-top: 2rem;
    margin-bottom: 1rem;
    font-size: 3rem;
  }

  .assinatura{
    padding-left: 1rem;
  }

  .social-links{
    bottom: 1.5rem;
    width: 100%;
  }

}
/*------------------------------------------------------------------------------*/

/*------------------------------------------------------------------------------*/
.progress{
  height: 3rem!important;
  position: relative;  
}

.progress-bar{
  background-color: #FCCA29!important; 
  color: #000000!important;
  font-size: 1.5rem!important;
  font-weight: 700!important;
  animation: progress-animation 6s;
  animation-delay: 3s;
  text-align: end!important;
  min-width: 3.5rem!important;
  height: 100%;
}

@keyframes progress-animation{
  0% { width: 0%; }
  
}

table {
  width: 100%;
  border-collapse: collapse;
  margin: auto; /* Centraliza a tabela */
  text-align: center;/* Centraliza o texto */
  overflow: scroll;
  border-collapse: separate;
  border: 1px solid;
}


.requisito{
  color: #FCCA29;
  border: 1px solid;
}

.table-wrapper {
  max-height: 30rem;
  overflow-y: auto;
}

th, td {
  padding: 2rem;
}
/*
tr:first-child {
  border-top: 2px solid white;
}
*/

.consulta-titulo{
  color: #FCCA29;
  font-size: 0.8rem;
}

.consulta-titulo:hover{
  text-decoration: underline;
  cursor: pointer;
}
/*------------------------------------------------------------------------------*/

/*------------------------------------------------------------------------------*/

